package com.ningdatech.carapi.sys.entity.enumeration;

import lombok.Getter;

/**
 * <p>
 * 导入模版枚举
 * </p>
 *
 * @author WendyYang
 * @since 2022-11-04
 */
@Getter
public enum ImportTemplateEnum {

    /**
     * 通用导入模版枚举
     */
    VEHICLE_ACCIDENT("车辆出险情况"),

    VEHICLE_VIOLATION("车辆违章情况"),

    VEHICLE_OVER_SPEED("车辆超速情况"),

    LAB_WORKER_CERTIFICATE_QUA("实验室人员从业资格证"),
    LAB_WORKER_CERTIFICATE_EDU("实验室人员继续教育合格证"),

    LAB_ACCEPTANCE_CERTIFICATE("实验室验收合格证"),

    INSURE_OUT_DANGER("保险出险导入"),

    DRIVER_ARCHIVES("驾驶员档案导入");

    private final String value;

    ImportTemplateEnum(String value) {
        this.value = value;
    }

}